/* CSS Document */

body {
	background-color: #000000;
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
}

p {
	line-height: 150%;	
}

h3 {
	padding: 0;
	margin: 0;
	color: #333333;
	font-size: 140%;
}


h4 {
	padding: 0;
	margin: 10 0 0 0;
	font-size: 130%;
	line-height: 100%;
}

a {
	font-weight: bold;
	text-decoration: none;
	color: inherit;
}

a:focus, a:hover {
	color: #990000;
}

a img {
	border: ridge #990000 10px;
}


#outer {
	width: 1000px;
	background-color: #000000;
	color: #CCCCCC;
	margin: 0 auto;
}

#header {
	width: 1000px;
	background-color: #000000;
	color: #CCCCCC;
	padding: 5px 20px;
	margin: 0;
	text-align: right;
}

#header a img {
	border: none;
	padding: 0;
	margin: 0;
}

#innerHomePageOnly {
	width: 1000px;
	min-height: 200px;
	background-image: url(images/cdh_home_banner_v2_2016.jpg);
	background-position: top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	color: #666666;
	padding: 220px 20px 10px 20px;
	margin: 0;
	text-align: left;
	border: #CCCCCC 5px solid;
}

#innerHomePageOnly a img {
	border: ridge #990000 5px;
}

#inner {
	width: 1000px;
	min-height: 200px;
	background-color: #FFFFFF;
	color: #666666;
	padding: 20px 20px 10px 20px;
	margin: 0;
	text-align: left;
	border: #CCCCCC 5px solid;
}

#inner_new {
	width: 1000px;
	min-height: 200px;
	background-image: url(images/cdh_home_banner_v2_2016.jpg);
	background-position: top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	color: #555555;
	padding: 230px 20px 10px 20px;
	margin: 0;
	text-align: left;
	border: #CCCCCC 5px solid;
}

#topnav {
	width: 90%;
	float: right;
	text-align: right;
	color: #AAAAAA;
	line-height: 1.5em;
	background-color: #EEEEEE;
}

#topnav_new {
	width: 100%;
	color: #000000;
	line-height: 1.5em;
	/*background-color: #EEEEEE;*/
	background-color: #FFDDCC;
	padding: 3px 0;
}

#topnav_new td {
	padding-left: 15px;
	padding-right: 35px;	
}

.footer {
	font-size: 95%;
	color: #000000;
	text-align: center;
}

ul {
	padding: 0 0 0 20px;
}

a.category, a:focus.category, a:hover.category {
	color: #666666;
	margin-top: 20px;
	font-size: 110%;

}

.photocaption {
 font-size: 90%;
}

.salesCategories {
 font-size: 120%;	
}



.pedigree_table {
	float: left;
	font-weight: bold;
	background-color: #DDDDDD;
	padding: 10px;
	width: 65%;
	margin-top: 30px;
	margin-bottom: 30px;
}

.pedigree_table table{
	margin: 5px auto;
	font-size: 85%;
}

.pedigree_table tr{
	margin: 0;
	padding: 0;
}

.pedigree_table td{
	padding: 0 30px 0 0;
}


.videoLink {
	float: left;
	padding: 10px 20px 10px 30px;
	margin-top: 30px;
	border: none;
}

.videoLink a img {
	border: none;
}


.sale_icon a {
float: left; 
margin-top: 200px; 
margin-left: 200px;
height: 298px;
width: 560px;
background-image: url(images/SummerSale.png);
}

.sale_icon a:hover,  .sale_icon a:focus{
float: left; 
margin-top: 200px; 
margin-left: 200px;
height: 298px;
width: 560px;
background-image: url(images/SummerSale_down.png);
}

.sale_icon_small a {
	float: left;
background-image: url(images/SummerSale_page_icon_v3.png);
background-repeat: none;
height: 133px;
width: 250px;
}

.sale_icon_small a:hover,  .sale_icon_small a:focus{
	float: left;
background-image: url(images/SummerSale_page_icon_v3down.png);
background-repeat: none;
height: 133px;
width: 250px;
}

.salesLinksLarge{
	font-size: 115%;
	font-weight: bold;
}

.salesLinksLarge li{
	margin: 0 0 10px 0;
}

#priceheightinfo {
	color: #888888;
	
}

#priceheightinfo li {
	list-style-type: none;
}


.floatleft {
clear: both;
float: left;
margin: 0 20px 20px 0;	
}